/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e10            { /* images/sandakan003001.jp... */
	background      : transparent url(images/sandakan003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e9              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 185.25pt;
	top             : 155.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
h4#e7               { /* Photo Gallery */
	text-align      : left;
	position        : absolute;
	left            :  99.75pt;
	top             : 215.25pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
img#e6              { /* images/sandakan002001.jp... */
	position        : absolute;
	left            : 102.75pt;
	top             :  24.75pt;
	width           : 564.75pt;
	height          : 170.25pt;
	}
div#e5              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 195.75pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e4              { /* New Farm Memorial - 1 */
	position        : absolute;
	left            : 101.25pt;
	top             : 279.00pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#e3              { /* New Farm Memorial - 2 */
	position        : absolute;
	left            : 101.25pt;
	top             : 303.00pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#e2              { /* Sandakan Memorial */
	position        : absolute;
	left            : 101.25pt;
	top             : 255.00pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#e1              { /* Sandakan Camp - 1 */
	position        : absolute;
	left            : 101.25pt;
	top             : 324.75pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
